Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 14, Issue 52

From: dana nojima via Datsun-roadsters <[email-masked]>
Date: Sat, 2 Jul 2022 11:48:55 -0700

Nice to see some high windshield cars getting some love. The rains have recently stopped and summer is here in Washington state. I’ve been getting the car out and loving the drives. 

Regards,

Dana 

Dana Nojima
[email-masked]
510.219.6474

> On Jul 2, 2022, at 11:38 AM, [email-masked] wrote:
> 
> Send Datsun-roadsters mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/datsun-roadsters
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Datsun-roadsters digest..."
> 
> 
> Today's Topics:
> 
>   1. Happy 4th of July! (Alvin Gogineni)
>   2. Re: Happy 4th of July! (Stan Wilkins)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 1 Jul 2022 19:25:48 -0700
> From: Alvin Gogineni <[email-masked]>
> To: datsun-roadsters <[email-masked]>
> Subject: [Roadsters] Happy 4th of July!
> Message-ID:
>    <CALmuZ6BqR=BDmcP=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hope you have a wonderful 4th of July weekend and Enjoy the Ride!
> A few roadsters I've snapped photos of in:
> 
> Red
> http://www.zcarblog.com/wp-content/uploads/2018/07/IMG_2755-e1533103339603.jpg
> 
> White
> http://www.zcarblog.com/wp-content/uploads/2022/07/IMG_1663.jpeg
> 
> Blue
> http://www.zcarblog.com/wp-content/uploads/2022/07/IMG_4142.jpeg
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20220701/0acb6c1e/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Fri, 1 Jul 2022 19:51:35 -0700
> From: Stan Wilkins <[email-masked]>
> To: Alvin Gogineni <[email-masked]>, datsun-roadsters
>    <[email-masked]>
> Subject: Re: [Roadsters] Happy 4th of July!
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> Great shots and what a great idea, one of each color to celebrate the 
> 4th. Now if I can convince Linda that we need another roadster. Hers is 
> red and mine is blue. One more would be great. Maybe Ron Dixon will sell 
> me one of his white ones....
> 
> Stan W
> 
>> On 7/1/2022 7:25 PM, Alvin Gogineni via Datsun-roadsters wrote:
>> Hope you have a wonderful 4th of July weekend and Enjoy the Ride!
>> A few roadsters I've snapped photos of in:
>> 
>> Red
>> http://www.zcarblog.com/wp-content/uploads/2018/07/IMG_2755-e1533103339603.jpg
>> 
>> White
>> http://www.zcarblog.com/wp-content/uploads/2022/07/IMG_1663.jpeg
>> 
>> Blue
>> http://www.zcarblog.com/wp-content/uploads/2022/07/IMG_4142.jpeg
>> 
>> ________________________________________
>> 
>> [email-masked]
>> 
>> Donate:http://www.team.net/donate.html
>> Archive:http://www.team.net/pipermail/datsun-roadsters  http://autox.team.net/archive
>> 
>> Unsubscribe:http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20220701/5a6b7866/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Datsun-roadsters mailing list
> [email-masked]
> Donate: http://www.team.net/donate.html
> 
> http://autox.team.net/mailman/listinfo/datsun-roadsters
> 
> 
> ------------------------------
> 
> End of Datsun-roadsters Digest, Vol 14, Issue 52
> ************************************************

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]